La ricerca ha trovato 2561 risultati

da ponce
mar apr 09, 2019 9:04
Forum: Slackware64
Argomento: [RISOLTO] Correzione di un errore nel sorgente di GDAL per rendere possibile l'installazione dallo SB sulla current
Risposte: 3
Visite : 224

Re: Correzione di un errore nel sorgente di GDAL per rendere possibile l'installazione dallo SlackBuild sulla current

grazie mille della segnalazione, Giancarlo! cercando un po' nel loro repository git ho trovato la patch che corregge la compatibilita' con la versione di poppler in current (ci sono pure quelle per le versioni superiori ed e' molto probabile che andranno applicate anche quelle presto). https://githu...
da ponce
ven apr 05, 2019 23:24
Forum: Slackware64
Argomento: [RISOLTO] Errore di compilazione nell'installazione di vlc da SBo
Risposte: 2
Visite : 192

Re: Errore di compilazione nell'installazione di vlc da SBo

ciao gian_d, gli script che trovi su SBo sono testati sulla versione stabile di Slackware: nello specifico, lo script per compilare vlc 3.0.6 che e' su SBo e' incompatibile con libvpx in current. strano anche che tu sia riuscito a compilare la versione di qt5 che e' su SBo... se decidi di continuare...
da ponce
lun apr 01, 2019 8:38
Forum: Slackware
Argomento: Pat, icu4c e bonta' d'animo
Risposte: 3
Visite : 328

Re: Pat, icu4c e bonta' d'animo

conraid ha scritto:Ma almeno ci da il tempo di ricompilare i pacchetti. Anche se ora Alien mette icu4c-compat con tutte quelle vecchie versioni e ci da cattive abitudini :)

davvero, tutta questa "pappa scodellata" non va mica bene, poi magari accampiamo pure delle pretese! :lol:
da ponce
dom mar 31, 2019 19:15
Forum: Slackware
Argomento: Pat, icu4c e bonta' d'animo
Risposte: 3
Visite : 328

Re: Pat, icu4c e bonta' d'animo

pero' solo "temporaneamente": ora, da un momento all'altro (quando decidera' di toglierci quelle librerie), qualcuno aggiornera' current, si rompera' tutto e poi rivai di bestemmie...
da ponce
mer mar 27, 2019 18:56
Forum: Slackware64
Argomento: [RISOLTO]Errore compilazione: "libtool: error: /usr/lib64/**.la is not a valid libtool archive"
Risposte: 12
Visite : 427

Re: [RISOLTO]Errore compilazione: "libtool: error: /usr/lib64/**.la is not a valid libtool archive"

da una prova empirica sembra che freetype sia particolarmente scemo e faccia riferimento a se stesso (comunque quello e' solo un file di testo innocuo), quindi dovrebbe essere sufficiente averlo installato mentre lo ricompili.
da ponce
mer mar 27, 2019 18:32
Forum: Slackware64
Argomento: [RISOLTO]Errore compilazione: "libtool: error: /usr/lib64/**.la is not a valid libtool archive"
Risposte: 12
Visite : 427

Re: Errore compilazione: "libtool: error: /usr/lib64/**.la is not a valid libtool archive"

Grazie. Ho questo: var/log//packages/./spice-0.14.1-x86_64-1ponce:usr/lib64/libspice-server.la Dici che devo/posso modificare lo SlackBuild? no, forse mi sono spiegato male: il problema non e' generato dallo SlackBuild di spice, ce l'hai perche' in passato hai compilato spice e questo ha utilizzato...
da ponce
mer mar 27, 2019 17:52
Forum: Slackware64
Argomento: [RISOLTO]Errore compilazione: "libtool: error: /usr/lib64/**.la is not a valid libtool archive"
Risposte: 12
Visite : 427

Re: Errore compilazione: "libtool: error: /usr/lib64/**.la is not a valid libtool archive"

probabilmente e' dovuto al fatto che stai usando current e che in passato hai compilato qualcosa che si e' linkato a dei file *.la che adesso non ci sono piu' Thu Apr 19 01:04:06 UTC 2018 Hi folks, and welcome to the third ever Slackware Mass Rebuild (and the longest ChangeLog entry in project histo...
da ponce
lun mar 25, 2019 19:30
Forum: Slackware64
Argomento: Nuova motherboard e no audio
Risposte: 57
Visite : 2139

Re: Nuova motherboard e no audio

cosi' per curiosita' (magari mi e' sfuggito), hai provato a farci girare una iso live per vedere se si comporta diversamente (a parte, ovviamente, pulseaudio)?

http://bear.alienbase.nl/mirrors/slackware-live/latest/
da ponce
mar mar 19, 2019 12:03
Forum: Slackware
Argomento: San Patrick
Risposte: 13
Visite : 686

Re: San Patrick

sulla 14.2 viene ancora usata /var/log/packages/.
e' solo in current che i pkgtools sono stati aggiornati e le informazioni dei pacchetti sono /var/lib/pkgtools/packages/ e /var/log/packages e' un link simbolico alla prima directory, per mantenere compatibilita'.
da ponce
ven mar 15, 2019 16:23
Forum: Slackware64
Argomento: Attivare pepperflash su chromium
Risposte: 3
Visite : 246

Re: Attivare pepperflash su chromium

a un test rapido che ho fatto anche qui, sembra che per qualche ragione l'ultimo chromium blocchi l'esecuzione di flash anche se si specifica esplicitamente di farlo girare. ti conviene segnalare la cosa ad Alien Bob sul suo sito e nel frattempo usare un altro browser (su firefox, per esempio, funzi...
da ponce
mar mar 12, 2019 22:07
Forum: Libera
Argomento: Assistenza remota per PC con windows lavorando dal linux
Risposte: 24
Visite : 767

Re: Assistenza remota per PC con windows lavorando dal linux

non ne hai bisogno, se e' gia avviato puoi fare anche login con l'utente che vuoi, non c'e' bisogno che tu sia gia' loggato, puoi verificare nelle impostazioni di teamviewer del pc remoto se l'avvio e' automatico. se assegni quell'installazione di teamviewer al tuo account, come ti avevo consigliato...
da ponce
mar mar 12, 2019 19:30
Forum: Libera
Argomento: Assistenza remota per PC con windows lavorando dal linux
Risposte: 24
Visite : 767

Re: Assistenza remota per PC con windows lavorando dal linux

se configuri teamviewer per ripartire automaticamente al riavvio si.